body {
	margin:0pt auto;
	padding: 0;
background : url(images/index_01.png);
background-color:#eb9b00; /*背景色彩*/
background-repeat : no-repeat; /*不重複排列*/
background-position : 50% 0%; /*背景圖片x與y軸的位置*/
 
font-family:"Arial";
}

img{behavior: url(iepngfix/iepngfix.htc);} 
img {BORDER: 0px;}

#wrapper {
	width: 1000px;

	margin: 0px auto;
}
#flash{
	width: 1000px;
	height: 426px;
	position: relative;
	list-style: none;
	float: left;
}

#index01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	left: 0px;
	top: 0px;
	}
	#index02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 749px;
	height: 54px;
	left: 127px;
	top: 276px;
	z-index:99;
	}
		#index03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 950px;
	height: 54px;
	left: 0px;
	top: 275px;
	z-index:2;
	}
		#index04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 1001px;
	height: 54px;
	left: 0px;
	top: 67px;
	z-index:1;
	}
		#index05{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 755px;
	height: 67px;
	left: 40px;
	top: 359px;
	z-index: 1;
	}
		#index06{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 329px;
	height: 30px;
	left: 572px;
	top: 379px;
	text-align: right;
	font-style: italic;
	z-index: 1;
	}


	

#center{
	list-style: none;
	background-repeat : no-repeat; /*不重複排列*/
	float: left;
	width: 1000px;
}
#conl{
	background-image: url(images/conl.jpg);
	width: 1000px;
	height:631px;
	position: relative;
	float: left;
	display:inline;
	margin:0 0 20px 0;
}
#c01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 49px;
	top: 54px;
	}
#c02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 579px;
	top: 54px;
	}
#c03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 49px;
	top: 309px;
	}
	#c04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 580px;
	top: 309px;
	}
		#c05{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 529px;
	height: 24px;
	left: 246px;
	top: 608px;
	}
	#back{
	list-style: none;
	float: left;
	width: 1000px;
	text-align: center;
	margin: 20px 0 30px 0;
}
	#back2{
	list-style: none;
	float: left;
	width: 540px;
	text-align: center;
	margin: 20px 0 30px 345px;
}


#news2{
	list-style: none;
	background-color:#fffcdb; 
	float: left;
	width: 911px;
	margin:30px 30px 0 40px;
}
#news3{
	list-style: none;
	background-color:#fffcdb; 
	float: left;
	width: 841px;
	margin:0px 30px 0 40px;
	padding:10px 30px 30px 40px;
	border-bottom:1px solid #000000; 
}
#news4{
	list-style: none;
	background-color:#fffcdb; 
	float: left;
	width: 841px;
	margin:0px 30px 0 40px;
	padding:10px 30px 30px 40px;
	
}
#about{
	background-image: url(images/aboutus_08.jpg);
	width: 1000px;
	height:561px;
	position: relative;
	float: left;
	display:inline;
	margin:30px 0 20px 0;
}
#a01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 528px;
	height: 344px;
	left: 415px;
	top: -21px;
	}
	#a02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 486px;
	height: 29px;
	left: 448px;
	top: 424px;
	}
	#a03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 485px;
	height: 32px;
	left: 448px;
	top: 465px;
	}
		#a04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 488px;
	height: 31px;
	left: 448px;
	top: 505px;
	}
	#pro{
	background-image: url(images/pro_08.jpg);
	width: 1000px;
	height:695px;
	position: relative;
	float: left;
	display:inline;
	margin:20px 0 20px 0;
}
#p01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	left: 46px;
	top: 95px;
	}
#p02{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 681px;
	height: 26px;
	left: 275px;
	top: 9px;
	}
#p03{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 696px;
	height: 599px;
	left: 275px;
	top: 47px;
	}
	#p04{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 580px;
	top: 300px;
	}
		#p05{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 502px;
	height: 24px;
	left: 364px;
	top: 667px;
	}

#menu{
	width: 181px;
	margin: 0px 0px 10px 0px;
	padding:0 0 0 16px;
background-image: url(images/prod_15.png);
	float: left;
	display:inline; 
	background-repeat : no-repeat;
}

#pro2{
	width: 217px;
	height:264px;
	margin: 0px 10px 10px 0px;
	padding:0 0 0 0px;
background-image: url(images/pro01_15.jpg);
	float: left;
	display:inline; 
	background-repeat : no-repeat;
}
#menu1{
	width: 200px;
	margin: 90px 0px 10px 0px;
	padding: 0 0 0 5px;
	float: left;
	display: inline;
	background-repeat : no-repeat;
}

#menu2{
	width: 176px;
	height:27px;
	padding:5px 0px 0px 5px; 


	float: left;
	display:inline; 
}

	#pro3{
	background-image: url(images/PR2.png);
	background-repeat : no-repeat; 
	width: 1000px;

	float: left;
	display:inline;
	margin:26px 0 20px 42px;

}
	#pro4{
	background-repeat : no-repeat; 
	width: 678px;

	float: left;
	display:inline;
	margin:1px 0 20px 30px;
}
	#pro5{
	background-repeat : no-repeat;
	width: 677px;
	background-color: #fffcdb;
	float: left;
	display: inline;
	margin: 30px 0 0px 0px;
}
	#pro6{
	width: 677px;
	background-color: #fffcdb;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 0 0px 0px;
}
	#pro7{
	width: 637px;
background-color:#fffcdb; 
	float: left;
	display:inline;
	padding:20px 0 10px 40px;
	
	margin:0px 0 0px 0px;
	border-bottom:1px solid #000000; 
}
	#pro8{
	width: 617px;
	background-color: #fffcdb;
	float: left;
	padding:20px 20px 20px 40px;
	display: inline;
	margin: 0px 0 0px 0px;
}
	#album{
	background-image: url(images/album.jpg);
	width: 1000px;
	height: 695px;
	position: relative;
	float: left;
	display: inline;
	margin: 20px 0 20px 0;
}
#album2{
	width: 217px;
	height:264px;
	margin: 0px 10px 10px 0px;
	padding:0 0 0 0px;
background-image: url(images/01_11.jpg);
	float: left;
	display:inline; 
	background-repeat : no-repeat;
}
	#contact{
	background-repeat : no-repeat;
	background-image: url(images/contact.jpg);
	width: 1000px;
	height: 890px;
	position: relative;
	float: left;
	display: inline;
	margin: 0 0 20px 0;
}
#con1{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 60px;
	left: 253px;
	top: 87px;
	}
#con2{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 44px;
	left: 463px;
	top: 98px;
	}
#con3{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 252px;
	height: 60px;
	left: 726px;
	top: 90px;
	}
	#con4{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 912px;
	height: 60px;
	left: 43px;
	top: 159px;
	text-align: center;
	}
		#con5{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 502px;
	height: 24px;
	left: 152px;
	top: 241px;
	}

	
#fooder{
float : left;
	width: 1000px;
	height:138px;
		position: relative;
	background-image: url(images/fooder_20.png);
	background-repeat : no-repeat; /*不重複排列*/
	display:inline; 
}

#f01{
	position: absolute;
	padding: 0px 0px 0px 0px;
	width: 441px;
	height: 47px;
	left: 63px;
	top: 54px;
	}
	
#fooder{

	float : left; /*標籤元素向右靠.文字圍繞在左邊*/ 
	width: 100%;
	height:143px;
background-position : 50% 0%;
		background-image: url(images/index_09.jpg);
background-repeat: repeat-x;
	display:inline; 
}
#fooder2{
	padding:25px 0 0 0;
text-align: center;
	height: 118px;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#fooder03{
	position: absolute;
	width: 213px;
	height: 24px;
	left: 787px;
	top: 57px;
	}
	#fooder04{
	position: absolute;
	text-align: right;
	width: 682px;
	height: 21px;
	left: 315px;
	top: 84px;
	}

	#abgneBlock {
		width: 1000px;
		height: 273px;
		position: relative;
		overflow: hidden;
	
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 1000px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 14px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 23px;
		height: 14px;
		cursor: pointer;
		margin: 0px 2px;
		background: url(images/rect_ctrl.png) no-repeat 0 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: -23px 0;
	}